Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 05:37:55 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>My order number is 9519221421. I have been struggling to return this item since the day I bought it. I think one of the managers (Ali Suhal) did a mistake with my order and is now hiding and not answering the phone. There were technical issues with the order and no one has fixed it. Is there a way to speak to the line manager? I will just go with this issue to Economic Department to say Centerpoint has violated my consumer rights. My phone number is +971527257046</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3656960